# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "``mroonga_last_insert_grn_id()``"
msgstr "``mroonga_last_insert_grn_id()``"

msgid "Summary"
msgstr "Summary"

msgid ""
"``mroonga_last_insert_grn_id()`` UDF provides functionality to get id of "
"last inserted record."
msgstr ""
"``mroonga_last_insert_grn_id()`` UDF provides functionality to get id of "
"last inserted record."

msgid "This id is unique in Groonga."
msgstr "This id is unique in Groonga."

msgid "Syntax"
msgstr "Syntax"

msgid "Usage"
msgstr "Usage"

msgid "Parameters"
msgstr "Parameters"

msgid "Required parameters"
msgstr "Required parameters"

msgid "Return value"
msgstr "Return value"

msgid "It returns id of last inserted record."
msgstr "It returns id of last inserted record."
